import { createElement } from "react";
var _path;
function _extends() {
    return _extends = Object.assign ? Object.assign.bind() : function(n) {
        for(var e = 1; e < arguments.length; e++){
            var t = arguments[e];
            for(var r in t)({}).hasOwnProperty.call(t, r) && (n[r] = t[r]);
        }
        return n;
    }, _extends.apply(null, arguments);
}
var category_SvgCategory = function(props) {
    return /*#__PURE__*/ createElement("svg", _extends({
        xmlns: "http://www.w3.org/2000/svg",
        width: 16,
        height: 16
    }, props), _path || (_path = /*#__PURE__*/ createElement("path", {
        fillRule: "evenodd",
        d: "m4 7.333 3.667-6 3.666 6zM8.953 6 7.667 3.893 6.373 6zm2.38 2.667c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3m-1.666 3A1.667 1.667 0 1 0 13 11.666a1.667 1.667 0 0 0-3.334 0m-8 2.666H7V9H1.667zm4-4H3V13h2.667z",
        className: "category_svg__category-fill",
        clipRule: "evenodd"
    })));
};
const category = category_SvgCategory;
export { category as default };
